Was mache ich falsch bei Forge?

... komplette Frage anzeigen

5 Antworten

Hast du Die mode auch In der version 1.8.9? Oder Das forge Profil ausgewählt? Wenn es trotzdem nicht Geht forge vllt Neu installieren.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von TimRathai64
11.02.2016, 22:41

Ich finde keine Mods für 1.8.9. Immer nur welche für 1.8.8 und darunter.

0

Hatte auch irgendwie probleme mit forge hatte alles so weit gemacht wie es muss aber dann crasht minecraft immer :D versuch das ganze mal mit optifine hd

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von TimRathai64
12.02.2016, 00:01

Jetzt hats geklappt. Danke!

0
Kommentar von CedricHmml
12.02.2016, 00:38

Mit optifine oder forge ?

0

Hast du auch dein Profil auf Forge umgestellt?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von TimRathai64
11.02.2016, 22:35

Ja habe ich und beim laden sehe ich auch den typischen Hammer der auf den Amboss haut.

0

Ich würde bdi mods in minecraft nicht die neueste version nehmen, vllt die 1.8.5, weil nicht immer alle mods geupdatet werden.

Antwort bewerten Vielen Dank für Deine Bewertung

Schau nochmal im den Ordern nach

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?